format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: V
      description: Volts
    output_units:
      name: counts
      description: Digital Counts
    gain:
      value: 491642.0
      frequency: 0.0
    filter:
      type: AD_CONVERSION
      input_full_scale: "17.06\t\t"
      output_full_scale: "16777216\t\t"
    name: ' DIGITIZER'
    input_sample_rate: 0.0
    output_sample_rate: 40.0
    delay: 0.0
extras:
  DBIRD_response_type: "THEORETICAL\t"
  Output_sampling_interval: '2.5000000e-02'
notes:
- '# Numeriseur RefTek 72A : frequence 40 Hz'
- '# Fait par HP, 27/02/2009'
- '# NB: sensibilite d''apres site Web IRIS: '
- '#A/D Conversion Factors'
- "#Data Format \tChannels \tSample Rate (sps) \tA/D Conversion Factor (V/counts)**"
- "#32-bit \t1-3 \t1000, 500, 250, 125 \t1.907E-06"
- "#32-bit \t1-3 \t200, 100, 50, 25 \t1.903E-06"
- "#32-bit \t1-3 \t40, 20, 10, 5 \t2.034E-06"
- "#32-bit \t1-3 \t8, 4, 2, 1 \t5.899E-07"
- '#Aucun filtre de decimation'
- '#Avec 24 bit, et la sensibilite annonce, on devrait avoir environ +-16 V pic-a-pic'
- 'begin stage     # definition de la sensibilite'
- "Response_name                        : DIGITIZER\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 0\t\t# optionnel"
- "Input_full_scale                     : 17.06\t\t# 16 Volts pleine echelle a gain\
  \ 1, voir ci-dessus "
- "Output_full_scale                    : 16777216\t\t# dynamique ad hoc (24 bits)"
- "Sensitivity                          : 491642  \t# counts/V (optionnel)"
